/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

li.item-240,li.item-239, li.item-238, li.item-232, li.item-655, li.item-657, li.item-658, li.item-659 {
 background: none repeat scroll 0 0 #fff;
  border: 1px solid #3498db;
  box-shadow: 0 4px #3498db;
  color: #999;
  text-shadow: none;
  margin-bottom: 20px;
  margin-left: 20px;
    padding-left: 8px;
    width: 180px;
}

.copyright {
    color: #ffffff;
}

li.item-240:hover,li.item-239:hover, li.item-238:hover, li.item-232:hover  {
    background-color: #3498db;
}
li.item-240 > a:hover{ color: #ffffff !important;}

li.item-239 > a:hover{ color: #ffffff !important;}

li.item-238 > a:hover{ color: #ffffff !important;}

li.item-232 > a:hover{ color: #ffffff !important;}

li.current > a > span.nav-title::after {
    float: right;
    margin-right: 8px;
}

li.spot:before {
content: "\f05d";
display: inline-block;
font-family: FontAwesome;
margin-left: -1.5em;
width: 1.5em;
color:   rgb(69, 126, 188);
font-size: 18px;
}

li.spot {
    list-style: none outside none;
    margin-left:8px;
    padding-left: 1.5em;
}

li.publ {
margin-left: -10px;
margin-bottom: 8px;
}

li.dse {
    margin-left: 20px;
}

p.erfahrung {
margin-bottom: 4px;
}

ul.hoeher {
margin-top: 4px;
}

.ueberschrift_brotkrume {
    color: #fff;
    float: right;
}

img.logo_rechts {float:right !important;
margin-bottom: 20px;}

p.floatnone {float: none;}

/* Modul Text Programm*/

#mod-custom221 {margin-top: 10px;}
#ac-5hhc89qmq {padding-right: 0px !important;}
#mp-d16orinwr {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#ca-1529739248826 {
    padding-left: 0px !important;
}

#cf_1 {font: open_sans !important;}

a.pathway {color:#fff;
text-decoration: underline !important;}

li.breadcrumb-item {color:#fff !important;}

li.breadcrumb-item::before {color:#fff !important;}

/* Content Container */
#ar-1528971561366 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

#ar-1528971561366, #mp-d16orinwr {
background-color: #fff;
box-shadow: none !important;
}